
ul.menu {list-style:none; margin:0; padding:0;font-family:Exo,Arial,sans-serif;}
ul.menu * {margin:0; padding:0}
ul.menu a {display:block; color:#FFF; text-decoration:none}
ul.menu li {position:relative; float:left;}
ul.menu ul {position:absolute; top:47px; left:0; display:none; opacity:0; list-style:none}
ul.menu ul li {position:relative;width:150px; margin:0}
ul.menu ul li a {display:block; padding:3px 7px 5px; background-color:#EEE;color:#000;border-bottom:1px solid #DDD;}
ul.menu ul li a:hover { background-color:#000;color:#FFF;}
ul.menu ul ul {left:107px; top:-1px}
ul.menu .clearfix { clear:both; float:none; display:block; }
ul.menu .menulink {
	border-right:1px solid #00235b;
	border-left:1px solid #4566ce;
	font-size:16px;
	padding:14px 30px 13px;
	font-weight:300;
	color:#FFF;
	letter-spacing:0;
	text-shadow:none;
	letter-spacing:0.5px;
}
ul.menu li:first-child .menulink {
	border-left:1px solid #4566ce;
}
ul.menu .menulink:hover, ul.menu .menuhover {
	color:#ffcc00;
}
ul.menu .menuhover {
	font-weight:800;
}
ul.menu li.details {
	float:right;
	padding-top:13px;
	padding-right:10px;
	color:#FFF;
}

ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #aaa}
.mobile-nav {
	display:none;
}

@media screen and (max-width:800px) {
	ul.menu .reslink {
		display:none;
	}
	ul.menu .mobile-nav,
	ul.menu .mobile-nav > a {
		display:block;
	}
}